#
# rcsid="$Header: /usr/cvsroot/magic/select/Makefile,v 1.1.1.1 2005/05/09 23:29:23 tim Exp $"
#

MODULE    = select
MAGICDIR  = ..
SRCS      = selCreate.c selDisplay.c selEnum.c selOps.c selUndo.c \
            selUnselect.c 

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
